:root{
    --bg-color: #D5E1EF;
    --title-color: #1F314F;
    --paragraph-color: #68778D;
    --margin: 0;
    --paddig: 0;
}

*, *::before, *::after {
  box-sizing: border-box;
  margin: var(--margin);
  padding: var(--paddig);
}

html{
    height: 100%;
}
body{
    min-height: 100%;
    margin: var(--margin);
    padding: var(--paddig);
    background-color: var(--bg-color);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    align-content: space-between;
    @media (max-width: 375px) { 
    body{
        margin: 1em auto;}
}
}
.cadre{
    margin: auto ;
    background-color: #FFFFFF;
    width: 20em;
    height: 31.1875em;
    border-radius: 15px;
    padding: 1em;
}
figure{
    margin: var(--margin);
    padding: var(--paddig);
}
.picture{
    height: 288px;
    width: 100%;
    border-radius: 10px;
}
.text{
    margin: 1.5em;

}
h1{
    color: var(--title-color);
    text-align: center;
    font-family: "outfit";
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 0px;
    line-height: 120%;
}
.text p{
    color: var(--paragraph-color);
    padding: 0 10px;
    text-align: center;
    font-family: outfit;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0.2px;
    line-height: 140%;
}
.attribution { 
    font-size: 0.6875rem; 
    text-align: center; 
}
.attribution a { 
    color: hsl(228, 45%, 44%); 
}

